nav{
  z-index: 99;
  background-color: yellow;
  position: absolute;
  padding: 10px;
  height: 100%;
  width: 120px;
  margin-left: -150px
}

body {
	line-height: 1;
	background-color: red;
	background-image: url(https://sherrylibertucci.neocities.org/redwave.jpg);
	text-align: center;
	position: relative;
	margin-left: 150px
}

.navlink{
  background-color: white;
  display: block;
  padding: 5px;
  margin: 8px 5px 8px;
}
			

p{
	font-size: 110%;
	font-family: 'rachelbrownregular';
	line-height: 145%;
	padding: 50px;
	padding-top: 50px;
	background-color: red;
	outline: 5px dashed red;
	color: white
}

p a{
	color:blue;
	text-decoration: none;
}
p a:hover{
	color:purple;
	text-decoration: underline;
}

UL{
	font-size: 110%;
	font-family: Verdana;
	line-height: 125%;
	padding-right: 50px;
	padding-left: 50px;
	background-color: pink;
	outline: 2px solid red;
}

.myClass{
	text-align: left;
	outline: 5px purple dashed;
}
    
  img{border-radius: 0%;
    
  }
    